View Issue Details

IDProjectCategoryView StatusLast Update
0003369GNUnetATS servicepublic2018-06-07 00:25
ReporterMatthias WachsAssigned ToMatthias Wachs 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.10.1 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003369: assertion in gnunet-ats.c:126
Descriptionwrong condition in break statement
not an error...

fixed in revision 32977
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-09 09:58 Matthias Wachs New Issue
2014-04-09 09:58 Matthias Wachs Status new => assigned
2014-04-09 09:58 Matthias Wachs Assigned To => Matthias Wachs
2014-04-09 09:58 Matthias Wachs Status assigned => resolved
2014-04-09 09:58 Matthias Wachs Resolution open => fixed
2014-04-10 19:11 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-04-10 19:11 Christian Grothoff Target Version 0.10.1 => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed